<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" href="#">JIT</a>
    </div>
    <ul class="nav navbar-nav">
      <li class=""><a [routerLink]="['/']">Home</a></li>
      <li><a [routerLink]="['/add']">Save</a></li>
      <li><a [routerLink]="['/load']">Load</a></li>
      <li><a [routerLink]="['/test']">HTTP</a></li>
      <li><a [routerLink]="['/animation']">Animation</a></li>
      <li><a [routerLink]="['/binding']">Two-way</a></li>
      <li><a [routerLink]="['/master-table']">Table Master</a></li>
      <li><a [routerLink]="['/employee']">Employee</a></li>
      <li><a [routerLink]="['/material']">Material</a></li>
    </ul>
    <form class="navbar-form navbar-left">
      <div class="form-group">
        <input type="text" class="form-control" placeholder="Search">
      </div>
      <button type="submit" class="btn btn-default">Submit</button>
    </form>
  </div>
</nav>